{
    "cmake.sourceDirectory": "/home/hivecore/ros2_ws/softwaresystem/RobotOS1",
    "files.associations": {
        "*.launch": "python",
        "*.world": "xml",
        "*.xacro": "xml",
        "array": "cpp",
        "bitset": "cpp",
        "string_view": "cpp",
        "initializer_list": "cpp",
        "regex": "cpp",
        "utility": "cpp",
        "valarray": "cpp"
    }
}